## AgsFxWahWahAudio

AgsFxWahWahAudio — fx wah_wah audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxWahWahAudio * | ags_fx_wah_wah_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxWahWahAudio

## Includes

    #include <ags/audio/fx/ags_fx_wah_wah_audio.h>

## Description

The AgsFxWahWahAudio class provides ports to the effect processor.

## Functions

### ags_fx_wah_wah_audio_new ()

    AgsFxWahWahAudio *
    ags_fx_wah_wah_audio_new (AgsAudio *audio);

Create a new instance of AgsFxWahWahAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxWahWahAudio

Since: 5.2.0